body             {
	color: #454545;
	font-size: 12px;
	line-height: 14px;
	text-align: right;
}
a:link    { color: #ff6000; text-decoration: underline }
a:hover   { color: #e10400; text-decoration: underline }
a:active   { color: #e10400; text-decoration: underline; }
a:visited     { color: #ff6000; text-decoration: underline; }
.text18  { font-size: 18px; line-height: 22px }
.text16 { font-size: 16px; line-height: 20px }
.text14 { font-size: 14px; line-height: 18px }
.text12 { font-size: 12px; line-height: 16px }
.text11  { font-size: 11px; line-height: 15px }
.text10  { font-size: 10px; line-height: 14px }
.text9{font-size: 9px; line-height: 13px;}
.txs{color:#333333;line-height:140%;font-size:10px;}
.contact{color:#333333;line-height:140%;font-size:10px;}
.contact a:link{color:#3180BF;text-decoration:underline;}
.contact a:visited{color:#3180BF;text-decoration:underline;}
.contact a:active{color:#3180BF;text-decoration:underline;}
.contact a:hover{color:#3180BF;text-decoration:underline;}
